﻿@media only screen and (max-width: 1680px){}
@media only screen and (max-width: 1480px){}
@media only screen and (max-width: 1366px){}
@media only screen and (max-width: 1280px){}
@media only screen and (max-width: 1200px){
    .fancybox-list{
        padding: 0 60px;
    }
    .index-about-box{
        width: 950px;
    }
    .index-featured-list{
        width: 750px;
    }
    .index-featured-box .slick-next{
        right: calc(50% - 375px);
    }
    .index-featured-box .slick-prev{
        left: calc(50% - 375px);
    }
    .index-blog-block,
    .blog2-page-box{
        width: 1000px;
    }
    .index-blog-class-list{
        /* min-width: 130px; */
        height: 46px;
        line-height: 46px;
    }
    .index-blog-class-list span{
        font-size: 18px;
    }
    .blog-page-left-box{
        width: 700px;
    }
    .blog-page-right-box{
        width: calc(100% - 700px);
    }
    .footer-box{
        width: 1000px;
    }
    .index-featured-list-info-box{
       
        width: 270px;
    }

    .about-block{
        width: 95%;
    }
    .index-blog-list-block{
        width: 979px;
    }
    .index-blog-list-box .index-blog-list:nth-child(3n+2) {
        margin: 0px 20px;
    }
    .index-about-article-p{
        line-height: 1.6;
    }
    .index-about-img-box{
        padding-left: 30px;
        box-sizing: border-box;
    }
    .index-about-info-box{
        padding-right: 20px;
        box-sizing: border-box;
    }
}
@media only screen and (max-width: 1000px){
    .index-blog-list-box .index-blog-list:nth-child(3n+2) {
        margin: 0px 15px;
    }
    .fancybox-box{
        overflow: auto;
    }
    .index-banner-slong, 
    .index-about-info-box, 
    .index-about-linke-box, 
    .index-about-img, 
    .index-about-img-title, 
    .index-main-title, 
    .index-featured-box, 
    .index-blog-class-box, 
    .index-blog-list-block, 
    .contact-info-form, 
    .about-img, 
    .about-article-p, 
    .about-article-title, 
    .about-article-img-box, 
    .index-blog2-list-block{
      opacity: 1!important;
      animation: none!important;
    }
    .index-blog2-list .index-blog2-list-love{
        color: #FFF;
    }
    .index-about-img-border-top,
    .index-about-img-border-bottom,
    .index-about-img-border-right{
        transform: scale(1,1)!important;
        animation: none!important;
    }
    .index-about-box{
        width: 95%;
    }

    .header-style1 .header-menu-box{
        width: 100%;
        transition: all .8s ease;
        position: relative;
    }
	/* .index-blog-class-rwd-title{
    	width: 100%;
        height: 46px;
        border: 1px solid #888;
        font-size: 18px;
        font-weight: bold;
        letter-spacing: 1px;
        text-align: center;
        display: block;
        line-height: 46px;
        position: relative;
        box-sizing: border-box;
        color: #555;
        font-family: "Roboto";
    }
    .index-blog-class-rwd-title:after {
        content: '';
        width: 0px;
        height: 0px;
        margin: 0 auto;
        border-right: 10px solid transparent;
        border-top: 10px solid #888;
        border-left: 10px solid transparent;
        display: block;
        position: absolute;
        bottom: calc(50% - 5px);
        right: 5%;
        box-sizing: border-box;
    } */
    .rwd-header-menu-sytle1 .header-menu-box{
        opacity: 0;
        pointer-events: none;
    }
    .rwd-header-menu-sytle1 .header-menu-box.active{
        opacity: 1;
        pointer-events: auto;
    }
  
    .index-featured-list{
        width: 500px;
    }
    .index-featured-list{
        height: 300px;
    }
   
    .index-featured-box .slick-next{
        right: calc(50% - 250px);
    }
    .index-featured-box .slick-prev{
        left: calc(50% - 250px);
    }
    .index-featured-block{
        padding-bottom: 60px;
    }
    .index-blog-list-block{
        width: 750px;
    }
    .index-blog-list{
        width: 240px;
    }
    .index-blog-img-box{
        height: 240px;
    }
    .index-blog-page-box,
    .blog2-page-box{
        width: 95%;
        margin: 0 auto;
    }
    .blog-page-left-box{
        width: 100%;
    }
    .blog-page-right-box{
        width: 100%;
        display: block;
    }
    .index-blog-page-box{
        padding: 70px 0;
    }
    .blog-page-right-box{
        padding-left: 0;
        margin-top: 10px;
    }
    .blog-more-list{
        padding: 10px 0;
    }
    .index-blog-class-rwd-title{
        display: block;
    }

    .index-blog-block{
        width: 750px;
    }
    /* .index-blog-class-list{
        width: 100%;
        border: 1px solid #888;
        border-top: 0;
        margin-bottom: 0;
        box-sizing: border-box;
    } */
    /* .index-blog-class-border-box{
        display: none;
    } */
    /* .index-blog-class-box{
        display: none;
    } */
    .index-blog2-list-mask{
        opacity: 1;
    }
    .index-blog2-list-title{
        font-size: 14px;
    }
    .footer-box{
        width: 95%;
    }
    .index-banner-scroll-box{
        display: none;
    }
    .index-banner-slong, .index-video-slong{
        font-size: 16px;
        margin-bottom: 5px;
    }
    .fancybox-box{
        width: 750px;
        max-width: 100%;
    }
    .fancybox-list-box{
        width: 100%;
        height: 500px;
    }
    .fancybox-article{
        width: 100%;
        display: block;
        padding: 0 60px;
        box-sizing: border-box;
        height: inherit;
        margin-top: 20px;
    }
    .fancybox-box{
        overflow: auto;
    }
    .fancybox-box::-webkit-scrollbar{
        display:none;
    }
    .index-about-img{
        display: none;
    }
    .index-about-info-box{
        width: 100%;
        padding-right: 0;
    }
    .index-about-img-box{
        width: 100%;
        height: 100%;
        display: block;
        top: 0px;
        left: 0;
        position: absolute;
    }
    .index-about-img-title{
        top: 0;
    }
    .header-logo-title{
        display: inline-block;
        font-size: 24px;
        letter-spacing: 1px;
        color: #000;
        margin-right: 20px;
        vertical-align: bottom;
        font-family: 'cwTeXFangSong';
    }
    .header-link-icon{
        font-size: 18px;
        margin-right: 10px;
        display: inline-block;
        vertical-align: middle;
        margin-right: 15px;
        padding-bottom: 3px;
    }
    .header-logo .header-link-icon{
        display: none;
    }
    .rwd-link-box{
        display: block;
    }
}
@media only screen and (max-width: 800px){}
@media only screen and (max-width: 750px){
    .index-about-img-title {
        top: 18px;
    }
    .fancybox-list-box{
        height: 300px;
    }
    .index-blog-block,
    .blog2-page-box{
        width: 550px;
    }


    .index-about-info-box{
        width: 95%;
        padding-top: 20px;
    }
    .index-blog-list:nth-child(even){
        margin-left: 20px;
    }
    .index-blog-list{
        width: 265px;
    }
    .index-blog-img-box{
        height: 265px;
    }
    .index-blog2-list{
        width: 50%;
    }
    .index-featured-box .slick-next{
        right: 0;
    }
    .index-featured-box .slick-prev{
        left: 0;
    }

    .index-blog2-list-love{
        bottom: 10px;
        left: 10px;
    }
    .index-blog2-list-love i{
        font-size: 14px;
    }
    .index-blog2-list-love span{
        font-size: 12px;
    }
    .blog-page-back-button{
        position: static;
        margin: 0 auto;
        margin-bottom: 10px;
    }
    .about-img{
        width: 300px;
        max-width: 100%;
        display: block;
    }
    .about-name{
        font-size: 26px;
    }
    .about-name-title{
        font-size: 26px;
        right: -146px;
    }
    .about-article-p,
    .about-article-img-box,
    .about-foreword-p,
    .about-foreword-p2{
        margin-bottom: 30px;
    }
    .index-blog-list-box .index-blog-list:nth-child(3n+2){
        margin: 0;
    }
    .index-blog-list-box .index-blog-list:nth-child(even){
        margin-left: 20px;
    }
}
@media only screen and (max-width: 550px){
    .index-about-img-title {
        top: 20px;
    }
    .index-blog-list-box .index-blog-list:nth-child(even) {
        margin-left: 10px;
    }
    .fancybox-list-box{
        height: 250px;
    }
    .fancybox-list,
    .fancybox-article{
        padding: 0 30px;
    }
    .fancybox-list-box .slick-prev:before, .fancybox-list-box .slick-next:before{
        display: none;
    }
    .about-foreword-p2{
        padding-left: 35px;
        line-height: 2;
    }
    .about-article-p{
        line-height: 2;
    }
    .about-img{
        width: 160px;
    }
    .about-name{
        font-size: 20px;
        right: -90px;
    }
    .about-name-title {
        font-size: 20px;
        right: -135px;
    }
    .index-banner-box, 
    .index-banner-list, 
    .index-video-box, 
    .index-video, 
    .index-video-bg {
        height: 400px;
    }
	.contact-thanks, .alert-info{
		width: 95%;
		box-sizing: border-box;
		margin: 0 auto;
	}
	.contact-thanks-p{
		font-size: 20px;
	}
    .index-blog-list {
        width: 220px;
    }
    .index-blog-img-box{
        height: 220px;
    }
    .contact-info-form{
        width: 95%;
    }
    .index-blog-block, .blog2-page-box{
        width: 340px;
    }
    .index-blog-list{
        width: 165px;
    }
    .index-blog-img-box{
        height: 165px;
    }
    .index-blog-list:nth-child(even) {
        margin-left: 10px;
    }
    .index-blog-list-block{
        position: relative;
    }
    .index-blog2-list-title{
        overflow: hidden;
        width: 100%;
        text-overflow : ellipsis;
        white-space: nowrap;
        text-align: center;
    }
    .index-featured-list-info-box{
        width: 50%;
    }
}
@media only screen and (max-width: 340px){
    .index-blog-block, .blog2-page-box{
        width: 300px;
    }
    .index-blog-list{
        width: 49%;
    }
    .index-blog-list-box  .index-blog-list:nth-child(even){
        margin-left: 2%;
    }

}